body {background-color:#BFC632;}
.valerror {font-family: Arial narrow,arial,helvetica; font-size: 11px; font-weight: normal; color: red;}
.normal {font-family: tahoma,verdana,arial,helvetica; font-weight: normal; font-size: 11px; color: Black;}
a.fontsmall {font-family: Tahoma,verdana,arial,helvetica; font-weight:normal; font-size: 8pt; color:Black;}
font.normal {font-family: verdana,tahoma,arial,helvetica; font-weight: normal; font-size: 11px; color: black;}
font.normalbold {font-family: verdana,tahoma,arial,helvetica; font-weight: bold; font-size: 11px; color:black;}
font.formnormal {font-family: tahoma,verdana,arial,helvetica; font-weight: normal; font-size: 11px; color: black;}
font.formrequired {font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 11px; color:black;}
font.redwarning {font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 11px; color:Red;}
.formrequired {font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 11px; color:black;}
table.formdialog {}
td.formdialogheader{border: 2px solid black; font-weight:bolder; font-size: 12pt; font-family: tahoma,verdana,arial,helvetica; height: 30px; background-color:#bfc632; color:Black; text-align: center;}
td.formdialogbody {border-left: 2px solid black; border-bottom: 2px solid black; border-right: 2px solid black; background-color:#FCF9CE;}
font.formsmall {font-family: arial; font-weight: normal; font-size: 8pt; color:Black;}
font.small {font-family: Tahoma,verdana,arial,helvetica; font-size: 8pt; font-weight: normal; color:Black;}
table.grid {background-color: White;}
td.gridheader {background-color: White; border: 1px solid black; font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 8pt; color:Black;}
td.gridcell {border: 1px solid black; font-family: Tahoma,verdana,arial,helvetica; font-weight: normal; color:Black; font-size: 8pt;}
table.outline {border: 2px solid black;}
FONT.footer { FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: black; FONT-FAMILY: verdana,arial,helvetica }
.dgheader {font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 10pt; background-color:#bfc632; color:Black; text-align: center; text-decoration:none;}
.dgrow {font-family: Tahoma,verdana,arial,helvetica; font-weight: normal; font-size: 8pt; background-color:White; }
.dgaltrow {font-family: Tahoma,verdana,arial,helvetica; font-weight: normal; font-size: 8pt; color:Black; background-color:lightgrey;}
.dg {border: 2px solid black; }
.warning {font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 12pt; color: Red; background-color: yellow;}
.notifymsg {font-family: Tahoma,verdana,arial,helvetica; font-weight:bold; font-size: 10pt; color: Red;}
.dglink {font-family: tahoma,verdana,arial,helvetica; font-weight:normal; font-size: 8pt; }
.normalbold {font-family: verdana,tahoma,arial,helvetica; font-weight: bold; font-size: 11px; color:black;}
td.datatable1 {width: 500px; margin-left: 10px; text-align: left; vertical-align: middle;}
td.datatable2 {width: 250px; text-align: left; vertical-align:middle;}
td.datatable3 {width: 80px; text-align: left; vertical-align: middle;}
td.consignorstatusleft {background-color:silver; border:2px solid black; vertical-align:middle; text-align:left; font-family: Tahoma,verdana,arial,helvetica; font-weight:bold; font-size: 11px; color:Black; width:30%}
td.consignorstatusright {background-color:White; border:2px solid black; vertical-align:top; text-align:center; width:70%}
font.consignorstatusgridlabel {font-family: Tahoma,verdana,arial,helvetica; font-weight:bold; font-size: 10pt; color:Black;}
font.consignorstatusgriddata {font-family: Tahoma,verdana,arial,helvetica; font-weight: normal; font-size: 8pt;}
a.consignorgriddata {font-family: Tahoma,verdana,arial,helvetica; font-weight:normal; font-size: 8pt; color:Blue;}
a.trainingvid {font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 10pt; color:Blue;}
font.trainingheader {font-family:Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 14pt; color:Black;}
font.trainingname {font-family: Tahoma,verdana,arial,helvetica; font-weight: bold; font-size: 12pt; color: Red;}